[versions]
php = 8.3

[php4.4]
modules = bcmath,gd,imap,ioncube_loader,json,mbstring,mcrypt,mysql,posix,pspell,sockets,xmlrpc

[php5.1]
modules = bcmath,dom,gd,imap,ioncube_loader,mbstring,mcrypt,mysql,mysqli,pdo,pdo_mysql,pdo_sqlite,soap,sockets,tidy,xmlreader,xmlrpc,xmlwriter,xsl

[php5.2]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mcrypt,mysql,mysqli,pdo,pdo_mysql,pdo_sqlite,phar,posix,pspell,soap,sockets,tidy,xmlreader,xmlrpc,xmlwriter,xsl,zip

[php5.3]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mcrypt,mysql,mysqli,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,posix,pspell,soap,sockets,tidy,xmlreader,xmlrpc,xmlwriter,xsl,zend_guard_loader,zip

[php5.4]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mcrypt,mysql,mysqli,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,posix,pspell,soap,sockets,tidy,xmlreader,xmlrpc,xmlwriter,xsl,zend_guard_loader,zip

[php5.5]
modules = bcmath,dom,gd,imap,ioncube_loader,json,mbstring,mcrypt,mysql,mysqli,mysqlnd,pdo,pdo_mysql,pdo_sqlite,phar,posix,pspell,soap,sockets,tidy,xmlreader,xmlrpc,xmlwriter,xsl,zend_guard_loader,zip

[php5.6]
modules = bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mcrypt,mysql,mysqli,mysqlnd,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sourceguardian,sysvmsg,sysvsem,sysvshm,timezonedb,wddx,xmlreader,xmlrpc,xmlwriter,xsl,zend_guard_loader,zip

[php7.0]
modules = bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mcrypt,mysqli,mysqlnd,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sourceguardian,sysvmsg,sysvsem,sysvshm,timezonedb,wddx,xmlreader,xmlrpc,xmlwriter,xsl,zip

[php7.1]
modules = bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mcrypt,mysqli,mysqlnd,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sourceguardian,sysvmsg,sysvsem,sysvshm,timezonedb,wddx,xmlreader,xmlrpc,xmlwriter,xsl,zip

[php7.2]
modules = bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ioncube_loader,json,ldap,mbstring,mysqli,mysqlnd,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sourceguardian,sysvmsg,sysvsem,sysvshm,timezonedb,wddx,xmlreader,xmlrpc,xmlwriter,xsl,zip

[php7.3]
modules = bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,json,ldap,mbstring,mysqlnd,odbc,pdo,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,timezonedb,wddx,xmlreader,xmlrpc,xmlwriter,xsl,zip

[php7.4]
modules = bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,json,ldap,mbstring,mysqli,mysqlnd,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,timezonedb,xmlreader,xmlrpc,xmlwriter,xsl,zip

[php8.0]
modules = bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ldap,mbstring,mysqlnd,nd_mysqli,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,xmlreader,xmlwriter,xsl

[php8.1]
modules = bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ldap,mbstring,mysqli,mysqlnd,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,xmlreader,xmlwriter,xsl,zip

[php8.2]
modules = bcmath,dba,dom,enchant,fileinfo,gd,imap,intl,ldap,mbstring,mysqlnd,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,timezonedb,xmlreader,xmlrpc,xmlwriter,xsl,zip

[php8.3]
modules = fileinfo,gmp,phar,sockets,zip

[php8.4]
modules = bcmath,dba,dom,fileinfo,gd,gmp,igbinary,imagick,intl,mbstring,memcached,msgpack,mysqli,mysqlnd,odbc,opcache,pdo,pdo_mysql,pgsql,phar,redis,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,xmlreader,xmlwriter,xsl,zip

[php8.5]
modules = bcmath,dba,dom,enchant,fileinfo,gd,gmp,imap,intl,ldap,mbstring,mysqli,mysqlnd,odbc,pdo,pdo_mysql,pdo_odbc,pdo_pgsql,pdo_sqlite,pgsql,phar,posix,pspell,snmp,soap,sockets,sysvmsg,sysvsem,sysvshm,tidy,xmlreader,xmlwriter,xsl,zip

